@font-face {
    font-family: 'EntypoRegular';
    src: url('../fonts/entypo.eot');
    src: url('../fonts/entypo.eot?#iefix') format('embedded-opentype'),
         url('../fonts/entypo.woff') format('woff'),
         url('../fonts/entypo.ttf') format('truetype'),
         url('../fonts/entypo.svg#EntypoRegular') format('svg');
    font-weight: normal;
    font-style: normal;
}
iframe : {
    overflow: hidden;
}
header { background: url(../img/bg.jpg) repeat-y;background-size: 50% auto;width: 100%;}
    .logobg {margin-left:0;height:210px;}
    #logo{margin-top:20px;margin-bottom: 10px;}
    #logo2{margin-top:0px; cursor: pointer;}
    #desc h1 {
    font-family: 'linux_libertine_capismallcaps';
    color:white;
    margin-top:80px;
    font-size: 30px;}
    #desc h2{
    font-family:'PT Sans';
    color: white;
    margin-top:5px;
    font-size:14px;
    text-transform:uppercase;
}
#header2 { 
    background: #117d6e;
    width: 100%; 
    height:100px;
    position:fixed;
    top:0px;
    z-index:2;
}    
.nav-wrap2 { 
    margin-top:30px;
}
.nav-wrap2 ul {float:right;margin-top:6px;}
.nav-wrap2 li {
    display: inline;    
    text-decoration:none;
    font-family: 'linux_libertineregular';
    font-size:14px;
    color: #e1e1e1;
    float: left;
    padding: 6px 10px 4px 10px;
    text-decoration: none;
    text-transform: uppercase;
    cursor:pointer;
    }
.nav-wrap2 li.selected {
    color: white;
    }
.nav-wrap2 a {
    font-family: 'linux_libertineregular';
    font-size:14px;
    color:white;
    float: left;
    padding: 6px 10px 4px 10px;
    text-decoration: none;
    text-transform: uppercase;
    }
.nav-wrap { 
    margin-top:110px;
}
    /* Clearfix */
    .group:after { visibility: hidden; display: block; content: ""; clear: both; height: 0; }
    *:first-child+html .group { zoom: 1; } /* IE7 */
    /* Example One */
    #example-one,#example-one2 { 
        margin: 0 auto; 
        list-style: none; 
        position: relative;
        float:right;
    }
    #example-one li { 
        font-family: 'linux_libertineregular';
        font-size:11px;
        display: inline-block;	
        color:black;
       
    }
    #example-one a { 
        color:black;
        font-size: 14px; 
        float: left;
        padding: 6px 10px 4px 10px;
        text-decoration: none;
        text-transform: uppercase;
    }
    #example-one a:hover { 
        color:black;    
    }
    #magic-line { 
        position: absolute;
        top: -5px; 
        left: 0; 
        height: 3px; 
        background: #45b59d;
    }
    .current_page_item a { 
        color: black !important; 
    }
    .ie6 #example-one li, .ie7 #example-one li { 
        display: inline; 
    }
    .ie6 #magic-line {
        top: -5px;
    }
#slideshow {background: url(../img/pic1.JPG) no-repeat;height:400px; 
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
}
#features {float:right;}
.highlights ul{margin-top: 10px;}
.highlights li {
  font-size: 11px;
 font-family: "PT Sans"; 
    font-size:12px; 
    margin-top:5px;
    line-height:12px;
  color: gray;
}
.highlights span {
  margin-left: 4px;
  font-size: 20px;
 font-family:'EntypoRegular';
    color: #117d6e;
}
#bemvindo {margin-top:40px; margin-bottom:40px;}
#welcome h1{
    font-family: 'linux_libertinesemibold';
    font-size:40px; 
    text-transform:uppercase;}
#welcome h2{
    font-family: "PT Sans"; 
    font-size:25px; 
    text-transform:uppercase;
    margin-top:8px;}
#welcome h3{
    font-family: 'linux_libertine_capismallcaps';
    font-size:22px; 
    text-transform:uppercase;
    color:#117d6f;
    margin-top:8px;
}
#welcome p{
    font-family: "PT Sans"; 
    font-size:14px; 
    margin-top:20px;
    line-height:19.6px;
}
#features p{
    font-family: "PT Sans"; 
    font-size:13px; 
    margin-top:5px;
}
.line {background-color:#45b59d; width: 60px; height:5px; }
#linegray{background-color:#c8c8c8; height:1px; width:100%;}

/* SLIDER*/
.module {
  overflow: hidden;
  position: relative;
  height:400px;
}
.slideshow_container {
  background-color:#333;
  height:400px;
  overflow:hidden;
  position: relative;
}
.slideshow {
  background-color:white;
  height:400px;
  left:0;
  position:absolute;
  right:0;
}
  .slideshow img {
    float:left;
    width:100%;
  }

#prev_slide {  
  background-image: url('../img/arrow_l.png');
  background-color: rgba(0,0,0,0.9);
  background-repeat: no-repeat;
  background-position: 20px 15px;
  width: 55px; 
  height: 80px; 
  color: black;
  font-size: 12px;
  text-decoration: none;
  left: 0px;
  }
  #next_slide {  
  background-image: url('../img/arrow_r.png');
  background-position: 14px 15px;
  background-color: rgba(0,0,0,0.9);
  width: 55px; 
  height: 80px; 
  background-repeat: no-repeat;
  color: black;
  font-size: 12px;
  text-decoration: none;
  right: 0px;
  }
  
  #prev_slide , #next_slide {position: absolute; top: 150px; padding: 10px;}
  #selectors {text-align: center; bottom:5px; word-spacing: 8px;position: absolute;}
  #selectors a{
    background-color:white;
    width: 25px;
    height: 10px;
    display: inline-block;
  }

  #selectors a.selected {
    background-color: #117d6f;
    width: 25px;
    height: 10px;
  }

#servicos {margin-top:30px;margin-bottom:50px;}
    #servicos h1, #here h1{text-align:center; font-size:30px;font-family: "Linux Libertine"; }
    #servicos h2, #here h2{text-align:center; font-size:14px; color:#7f7f7f; margin-top:20px; line-height:19.6px;}
    #servicos h3 {
    text-align:center; 
    font-size:15px; color:black; 
    margin-top:20px;
    font-family: 'linux_libertineregular';
    text-transform: uppercase;
}
#arquitetura, #design, #gestao { background:#f6f6f6; margin-top:30px; height:200px; border: 1px solid #d7d7d7;}
#arquitetura {margin-left:125px;}
#arquitetura:hover, #design:hover, #gestao:hover {opacity:0.7;}
#arquitetura {
    background: url("../img/arquitetura.jpg") no-repeat scroll center #f6f6f6;}
#design {
    background: url("../img/consultoria.jpg") no-repeat scroll center #f6f6f6;}
#gestao {
    background: url("../img/gestao.jpg") no-repeat scroll center #f6f6f6;}
#arrow {
    margin-top:30px;
    height:30px;
    background-image: url('../img/arrow-down.png');
    background-repeat:no-repeat;
    background-position:center;
}
.plantas {margin-top:10px;}
.plantadir{margin-top:20px;}
.plantaesq{margin-top:80px;}
.plantaesq img{margin-top:40px;}
.plantas img {vertical-align:bottom;}
.plantas h3{font-size:20px; float:left; font-family: "Linux Libertine"; }
#here {margin-top:40px;}
#parceiros {margin-top:40px;}

input[type=text]{
  background: url("../img/warning.jpg") no-repeat scroll 365px 9px white;
  vertical-align:middle;
  font-size: 12px;
  color: #444444;
  padding-right: 35px;
  padding-left:10px;
  text-align: left;
  width: 350px;
  height: 35px;
  -webkit-appearance: none;
  outline: none;
  margin-top: 5px;
  border: 1px solid #d2d8d8;
}
input[type=email]{
  background: url("../img/warning.jpg") no-repeat scroll 365px 9px white;
  vertical-align:middle;
  font-size: 12px;
  color: #444444;
  padding-right: 35px;
  padding-left:10px;
  text-align: left;
  width: 350px;
  height: 35px;
  -webkit-appearance: none;
  outline: none;
  margin-top: 5px;
  border: 1px solid #d2d8d8;
}
textarea {
  vertical-align:middle;
  font-size: 12px;
  height:100px;
  padding-top:10px;
  color: #444444;
  padding-left:10px;
  text-align: left;
  width: 385px;
  -webkit-appearance: none;
  outline: none;
  margin-top: 5px;
  border: 1px solid #d2d8d8;
}

.btn-style{
  background-color: #47ab96;
  width: 397px;
  border:0;
  height: 30px;
  color:white;
    font-size:14px;
  font-family: 'linux_libertineregular';
  text-transform: uppercase;
  margin-top:20px;
    text-align:center;
    padding-top:15px;
}
.btn-style:hover {background:#1b1b1b;}
#localizacao {float:right; margin-top:20px;}
#localizacao span {margin-top:20px;font-size:20px;}
#localizacao span {margin-top:40px;font-size:20px;}
#localizacao p {margin-top:5px;font-size:12px; margin-bottom:30px; color: #7f7e7e; line-height: 16.8px;}
footer {background-color:#151515; text-align:center}
#mark {background: url(../img/mark.jpg) no-repeat;height:110px;background-position:center;}
#rights {background-color: #1b1b1b; color: white; text-align:center; height:65px;}
    #rights p {padding-top:15px; padding-bottom:5px; font-family: 'linux_libertine_capismallcaps'; font-size:16px;}
    #rights span { font-family:  'pt sans'; font-size:12px;}

#map {
  position: relative;overflow: hidden;
  opacity: 0.8;
}
#contactos {
  position: absolute; 
  background: rgba(255,255,255,0.85);
  height: 270px;
  padding: 10px;
  z-index: 1; 
  top: 20px;
}
#contactos h1{text-align:left; font-size:30px;font-family: "Linux Libertine"; }
#contactos h2 {font-size: 15px; margin-top: 15px;margin-bottom: 5px;}
#contactos span {
  font-size:43px;
  font-family:'EntypoRegular';
  color: #117d6e;
  width: 12%;
  float: left;
  padding-top: -50px;  
}
.mar2{margin-top: 110px;}
.mar3{margin-top: 160px;}
#contactos p {font-size: 12px;padding-top: 20px;  width: 85%;line-height: 20px;float: left;}
#contactos a {font-size: 12px;  margin-top: 332px; color: black; text-decoration: none;}
#contactos a:hover {text-decoration: underline;}
 #contactos h3 {font-size: 12px;  margin-top: 21px;}